# Generated by Django 4.1.3 on 2023-01-12 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0005_checkoutsessiondata_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='checkoutsessiondata',
            name='charge_id',
            field=models.CharField(max_length=150, null=True, verbose_name='Charge id'),
        ),
        migrations.AddField(
            model_name='checkoutsessiondata',
            name='charge_status',
            field=models.CharField(max_length=30, null=True, verbose_name='Charge status'),
        ),
    ]
